/* Modal */

.modal {
	z-index: 999999;
}
.modal-backdrop{
	z-index: 99999;
}

.modal .close {
    position: absolute;
    top: 10px;
    right: 10px;
    margin: 0;
    padding: 0;
    z-index: 2;
}
.modal .close i {
	display: block;
    width: 18px;
    height: 18px;
    font-size: 18px;
}

.modal .modal-dialog{
	max-width: 600px;
	margin: 0 auto;
}
.modal .modal-dialog.modal-sm{
	max-width: 300px;
}

.modal .modal-dialog .modal-content .modal-header{
	position: relative;
}
.modal .modal-dialog .modal-content .modal-header .modal-title{
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	color: #008977;
	font-size: 18px;
}
.modal .modal-dialog .modal-content .modal-header .close{
	top: calc(50% - 9px);
	right: 15px;
}

.modal .modal-dialog .modal-content .modal-footer{
	display: block;
}

.modal .modal-dialog .modal-content .modal-footer .alert {
	margin-top: 6px;
	flex-basis: 100%;
}

.modal .modal-dialog .modal-content p {
	color: #0E2D3F;
	font-size: 14px;
}

@media screen and (min-width: 768px){
	.modal .modal-dialog{
		display: flex;
		align-items: center;
		justify-content: center;
		height: 100%;
	}
}
@media screen and (max-width: 600px){
	.modal .modal-dialog .modal-content{
		border: 0;
		border-radius: 0;
	}
}

/* Modal > Review */

#datareview .modal-content .modal-body h4{
	margin: 0 0 12px;
	font-size: 16px;
	font-weight: bold;
}
#datareview .modal-content .modal-body p{
	color: #0E2D3F;
	font-size: 14px;
	line-height: 24px;
}

/* Bundles Alert */

#bundlesalert .close{
	position: absolute;
	top: 10px;
	right: 10px;
}
#bundlesalert .modal-body {
	text-align: center;
	padding: 0;
}
#bundlesalert .modal-body img {
	display: block;
	margin: 0 auto;
	max-width: 320px;
	max-width: 100%;
	height: auto;
}
#bundlesalert .modal-dialog {
	max-width: 320px;
	margin: 0 auto;
}

@media screen and (min-width: 768px) {
	#bundlesalert .modal-dialog {
		max-width: 380px;
		top: 20%;
	}
}

/* Modals > Modal Continue to cart */

#modalContinueCart .modal-dialog{
	display: flex;
	align-items: center;
	max-width: 300px;
	height: 100%;
}
#modalContinueCart .modal-dialog .modal-header{
	justify-content: center;
	border-bottom: 0;
}

/**/
#countryalert {
	top: 5%;
}
#countryalert .modal-body {
	padding-top: 15px;
}
#countryalert .modal-body p {
	margin-bottom: 0.5em;
}
#countryalert .modal-header h3 {
	margin: 0;
}
#countryalert .modal-header .close {
	position: absolute;
	top: 15px;
	right: 15px;
}


/* Module > USHA */

.module-usha {
	margin-top: 50px;
	margin-bottom: 32px;
}
.module-usha .title {
	display: flex;
	align-items: center;
	margin: 0;
	padding: 15px;
	min-height: 80px;
	background: #008977; /* Old browsers */
	background: -moz-linear-gradient(left,  #008977 0%, #00af67 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #008977 0%,#00af67 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #008977 0%,#00af67 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008977', endColorstr='#00af67',GradientType=1 ); /* IE6-9 */
	margin-bottom: 32px;
}
.module-usha .title h3 {
	color: #fff;
	margin: 0;
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
}
.module-usha .title img {
	max-width: 52px;
	margin-right: 16px;
}
.module-usha article {
	display: flex;
	align-items: center;
	text-align: left;
	padding: 15px;
}
.module-usha article .icon {
	margin-right: 50px;
	min-width: 40px;
	text-align: center;
}
.module-usha article h2 {
	margin: 0;
	font-size: 14px;
	color: #333F48;
}

/* Modal KH Bogo */

.modal-kh-bogo{}
}
.modal-kh-bogo .modal-content{
	border-radius: 0;
	border-width: 0;
	padding: 29px 30px;
	background-image: url(../img/modals/background-valentin-01.jpg);
	background-size: cover;
}
.modal-kh-bogo.slim .modal-content{
    padding: 34px 37px;
}
.modal-kh-bogo .modal-footer{
	border-width: 0;
}
.modal-kh-bogo .modal-body p{
    text-align: center;
    font-size: 22px;
    margin: 15px 0 0;
    letter-spacing: 0.5px;
}
.modal-kh-bogo.slim .modal-body p{
    margin: -3px 0 0;
    line-height: 26px;
    letter-spacing: 0px;
}

.modal-kh-bogo.slim .modal-body p small{
	font-size: 18px;
	font-weight: bold;
}

.modal-kh-bogo.slim .modal-body{
	padding-bottom: 0;
}

.modal-kh-bogo.slim .close{
	color: #FF172A;
    top: 15px;
    right: 15px;
    opacity: 1;
}
.modal-kh-bogo .modal-footer ul{
	position: relative;
	float: none;
	width: 100%;
	max-width: 400px;
    margin: 0 auto;
}

.modal-kh-bogo .img-product{
	width: 100%;
    max-width: 288px;
    margin: 0 auto;
    display: table;
}

.modal-kh-bogo .img-product-home{
	width: 100%;
    max-width: 288px;
    margin: -7px auto 0;
    display: table;
}

.modal-kh-bogo .modal-footer .feed-products article{
    width: 50%;
    padding: 46px 0 0 0;
    margin: 0 0 36px 0;
}

@media screen and (max-width: 768px) {
	.modal-kh-bogo .modal-footer .feed-products article {
	    width: 50%;
	    padding: 0;
	    margin: 0 0 0 0;
	    float: left;
	}
	.modal-kh-bogo .modal-body p {
	    font-size: 16px;
	    margin: 17px 0 0;
	    padding: 8px 0 0;
	}
	.modal-kh-bogo .modal-footer {
    	padding: 0 16px 21px;
	}
	.modal.modal-kh-bogo.slim .modal-dialog {
		top: 50px;
		max-width: 600px;
	}
}

/* Modals > Promo  */

#promopopup {
	z-index:99999999;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(0,0,0,.4);
	display: flex;
	align-items: center;
	justify-content: center;
}
#promopopup .cont {
	position:relative;
}
#promopopup img {
	height: 550px;
	max-height: 80vh;
	max-width: calc(100vw - 30px);
}
#promopopup .closebutton {
	position: absolute;
    right: -20px;
    top: -20px;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#promopopup .closebutton:before,.closebutton:after {
	content:'';
	display:block;
	height:2px;
	width:25px;
	background:#3E3E3F;
	position:absolute;
	transform:rotate(45deg);
}
#promopopup .closebutton:after {
	transform:rotate(-45deg);
}
@media screen and (max-width: 992px) {
	#promopopup img {
		height: auto;
		max-height: 999px;
		max-width: calc(100vw - 30px);
	}
}


/*-- Newsletter modal --*/


#modalNewsletter{
	padding-bottom: 0;
}
#modalNewsletter .modal-dialog{
	display: grid;
	align-items: center;
    max-width: 80%;
    height: calc(100vh - 64px);
}
#modalNewsletter .modal-dialog .modal-content{
	border: 0;
}
#modalNewsletter .modal-dialog .modal-content .modal-header{
	background-color: #008977;
    border-bottom: transparent;
	border-radius: 0;
}

#modalNewsletter .modal-dialog .modal-content .modal-header .modal-title{
	font-size: 20px;
    color: #fff;
}

#modalNewsletter .modal-dialog .modal-content .modal-header .close {
	top: 10px;
	right: 10px;
	color: #fff;
	text-shadow: none;
}

#modalNewsletter .modal-dialog .modal-content .modal-body{
	background-image: url('../../img/modals/modal-newsletter-paw.png');
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: right bottom;
    padding: 15px;
}

#modalNewsletter .modal-dialog .modal-content .modal-body .subtitle{
	font-size: 18px;
	color: #0E2D3F;
	padding: 0 10% 0;
    margin-bottom: 15px; 
    border-bottom: none;
}

#modalNewsletter .modal-dialog .modal-content .modal-body .subtitle h4{
	margin: 0;
	font-size: 16px;
}
#modalNewsletter .modal-dialog .modal-content .modal-body .subtitle p{
    margin-bottom: 0;
    margin-top: 6px;
	font-size: 16px;
}

@media screen and (min-width: 768px){
	#modalNewsletter .modal-dialog{
		max-width: 520px;
		margin: 0 auto;
	}
	#modalNewsletter .modal-dialog .modal-content .modal-header .modal-title{
		font-size: 32px;
	}
	#modalNewsletter .modal-dialog .modal-content .modal-body{
		padding: 30px;
	}
	#modalNewsletter .modal-dialog .modal-content .modal-body .subtitle{
		font-size: 20px;
		padding: 0;
	}
	#modalNewsletter .modal-dialog .modal-content .modal-body .subtitle h4{
		font-size: 18px;
	}
}


/* Modal > Bundle Select */

#bundlesselect .close {
	position: absolute;
    top: 15px;
    right: 15px;
    z-index: 5;
    font-size: 30px;
}
#bundlesselect .modal-body {
	padding: 0;
	text-align: center;
}
#bundlesselect .bundleshead {
	position: relative;
    padding: 30px;
    font-size: 22px;
    text-align: center;
    background: #00af8e;
}
#bundlesselect .bundleshead:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: -100px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 100px 300px 0 0;
	border-color: #00af8e transparent transparent transparent;
}
#bundlesselect .bundleshead:after {
	content: '';
	position: absolute;
	right: 0;
	bottom: -100px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 300px 100px 0;
	border-color: transparent #00af8e transparent transparent;
}
#bundlesselect .bundleshead p {
    color: #fff;
    font-size: 20px;
    margin: 0;
}
#bundlesselect .products {
	text-align: center;
	margin-bottom: 50px;
}
#bundlesselect .products li {
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 250px;
    margin: 1%;
    padding-bottom: 60px;
}
#bundlesselect .products li .tinvwl_add_to_wishlist_button,
#bundlesselect .products li .price {
	display: none;
}
#bundlesselect .products li h2 {
	font-size: 13px;
	margin-top: -30px;
	font-weight: bold;
	color: #555;
}

/* Modal > My pets */

#modalMypets .btn-profile-remove{
	color: #008977;
    border-bottom: solid 1px;
    min-width: 110px;
    cursor: pointer;
}

/* Modal Login Rewards Page */
#modalLogin {
	padding-bottom: 0;
}

#modalLogin .modal-dialog {
	display: grid;
 
}

#modalLogin .modal-dialog .modal-content{
	margin-top: 120px;
}
#modalLogin .modal-dialog .modal-content .modal-header .close {
	top: 20px;
    right: 20px;
}

#modalLogin .modal-dialog .modal-content .dog{
	position: relative;
	max-width: 140px;
	margin: -50px auto 0;
}

#modalLogin .modal-dialog .modal-content .modal-header {
	position: initial;
	border-bottom: 0;
}

#modalLogin .modal-dialog .modal-content .modal-header .modal-title {
	font-size: 40px;
	color: #0E2D3F;
}

#modalLogin .modal-dialog .modal-content .modal-body {
	padding-top: 0;
}

#modalLogin .modal-dialog .modal-content .modal-body form {
	text-align: left;
	padding: 0 5px;
}

#modalLogin .modal-dialog .modal-content .modal-body form input {
    min-width: 100%;
    border: solid 1px #828282;
    text-align: left;
    height: 55px;
    margin-bottom: 5px;
}

#modalLogin .modal-dialog .modal-content .modal-body form input[type="checkbox"] {
	display: inline-block;
    vertical-align: middle;
    min-width: 17px;
    width: 17px;
    height: 17px;
    margin-right: 6px;
    border: 1px solid #E2E2E2;
    box-shadow: 0 0 0px 4px #fff inset;
    border-radius: 50%;
    appearance: none;
    -webkit-appearance: none;
}

#modalLogin .modal-dialog .modal-content .modal-body form input[type="checkbox"]:checked {
    background: #008977;
}

#modalLogin .modal-dialog .modal-content .modal-body form button {
	min-width: 100%;
	margin: auto;
}

#modalLogin .modal-dialog .modal-content .modal-body form .lost_password {
	text-align: center;
}

#modalLogin .modal-dialog .modal-content .modal-body form a {
	color: #008977;
    text-decoration: none;
    transition: 0.3s all;
    font-size: 14px;
    font-weight: 500;
}

@media screen and (min-width: 768px) {
	#modalLogin .modal-dialog {
	    
	}
	#modalLogin .modal-dialog .modal-content .dog {
		max-width: 175px;
	    margin-top: -100px;
	}
	#modalLogin .modal-dialog .modal-content .modal-body form input[type="checkbox"] {
		min-width: 20px;
	    width: 20px;
	    height: 20px;
	}
	#modalLogin .modal-dialog {
    	padding-bottom: 20px;
	}
	#modalLogin .modal-dialog .modal-content .modal-body form {
		padding: 0 60px;
	}
	#modalLogin .modal-dialog .modal-content .modal-body form button {
		min-width: 280px;
	}
}

/* Careers > Job Modal */

#modalJob .modal-content {
	border: 0;
    border-radius: 10px;
    width: 92%;
    margin: 20px auto;
}

#modalJob .modal-header {
  	background-image: linear-gradient(to top, #008977, #027961);
  	border-bottom: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 20px;
}

#modalJob .modal-header .close {
	background-color: #fff;
    opacity: 1;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-shadow: none;
}


#modalJob .modal-header .close i {
	font-size: 10px;
    color: #008977;
    font-weight: 600;
    padding: 7px;
}

#modalJob .modal-header .modal-title {
	font-size: 30px;
  	font-weight: bold;
  	color: #fff;
}

#modalJob .modal-body .sharing {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    top: -40px;
    margin-bottom: -25px;
}

#modalJob .modal-body .sharing .job-image {
	width: 86px;
    height: 86px;
    background-color: #fff;
    border-radius: 18px;
    box-shadow: 0px 4px 8px 1px rgb(0 0 0 / 20%);
    background-position: center;
    background-size: 50%;
    background-repeat: no-repeat;
}

#modalJob .modal-body .sharing .share-icons .socialmedia {
	list-style: none;
	padding: 0;
	margin: 0;
}

#modalJob .modal-body .sharing .share-icons .socialmedia li {
	display: inline-block;
	margin: 0 6px;
}

#modalJob .modal-body .subtitle {
	text-align: left;
}

#modalJob .modal-body .subtitle h4 {
	font-size: 18px;
	color: #34414a;
	margin-bottom: 10px;
}

#modalJob .modal-body .subtitle p {
	font-size: 14px;
	color: #008977;
}

#modalJob .modal-body #accordionMobile .card {
	border: 0;
    overflow: visible;
}

#modalJob .modal-body #accordionMobile .card .card-header {
	background-color: #fff;
    padding: 0px;
    box-shadow: 0 0 7px 0 rgb(0 0 0 / 25%);
    margin-bottom: 15px;
    border-radius: 0;
}

#modalJob .modal-body #accordionMobile .card .card-header button {
    color: #3E3E3F;
    text-decoration: none;
    border-radius: 0;
    font-size: 16px;
    padding: 0 15px;
    box-shadow: none !important;
}

#modalJob .modal-body #accordionMobile .card .card-body {
    padding: 0 10px 0 0;
}

#modalJob .modal-body #accordionMobile .card .card-body p {
    font-size: 14px;
    text-align: left;
    padding: 0 0 20px;
    color: #3E3E3F;
}

#modalJob .modal-body #accordionMobile .card .card-body ul {
	padding-left: 20px;
    list-style-type: circle;
}

#modalJob .modal-body #accordionMobile .card .card-body ul li {
	font-size: 14px;
	text-align: left;
	color: #3E3E3F;
}

#modalJob .modal-body #accordionMobile .card .card-body ul li::marker {
  	font-size: 18px;
  	color: #008977;
}

#modalJob .modal-body .applicant-form {
	padding-bottom: 0;
	margin-top: 15px;
}

#modalJob .modal-body .applicant-form form .input-fill {
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
}

#modalJob .modal-body .applicant-form form .input-fill label {
	font-size: 13px;
}

#modalJob .modal-body .applicant-form form .input-fill .form-control {
	font-size: 14px;
}

#modalJob .modal-body .applicant-form form .input-fill .form-control::placeholder {
	color: #c5c5c5;
	opacity: 1;
}

#modalJob .modal-body .applicant-form form .input-fill .file-upload {
	width: 100%;
    background-color: #008977;
    color: #fff;
    height: 50px;
    border-radius: 3px;
    line-height: 50px;
    text-transform: none;
    font-size: 14px;
    padding: 0 13px;
    margin-top: 6px;
    cursor: pointer;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

#modalJob .modal-body .applicant-form form .input-fill .file-upload i {
	float: right;
    margin-top: 15px;
    font-size: 21px;
    transform: rotate(90deg);
}

#modalJob .modal-body .applicant-form form .input-fill button {
	margin-top: 17px;
}

#modalJob .modal-body #accordionMobile .card .card-header button:after {
    font-family: 'FontAwesome';
    content: '\f078';
    position: absolute;
    top: 8px;
    right: 15px;
    width: 20px;
    height: auto;
    line-height: 25px;
    text-align: center;
    font-size: 20px;
    font-weight: 100;
    color: #008977;
}

#modalJob .modal-body #accordionMobile .card .card-header button[aria-expanded="true"]:after {
	content: '\f077';
}

#modalJob .shadow-section .down-arrow {
	display: none;
}

.copy .tooltip-copy-text {
    visibility: hidden;
	width: 130px;
	background-color: #555;
	color: #fff;
	font-size: 13px;
	text-align: center;
	border-radius: 6px;
	padding: 5px;
	position: absolute;
	z-index: 1;
	bottom: 75px;
	margin-left: -75px;
	opacity: 0;
	transition: opacity 0.3s;
}

.copy .tooltip-copy-text::after {
  	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #555 transparent transparent transparent;
}

.copy:hover .tooltip-copy-text {
    visibility: visible;
    opacity: 1;
}

@media screen and (min-width: 768px) {
	#modalJob .modal-dialog {
	    max-width: 800px;
    	max-height: 650px;
    	height: 100vh;
    	margin: 20px auto;
	}
	#modalJob .modal-content {
	    width: 100%;
	    margin: auto auto;
	}
	#modalJob .modal-header .modal-title {
		font-size: 40px;
	}
	#modalJob .modal-body {
		padding: 20px 30px;
    	max-height: 565px;
	}
	#modalJob .modal-body .sharing .job-image {
		width: 115px;
		height: 115px;
		background-size: 55%;
	}
	#modalJob .modal-body .subtitle h4 {
		font-size: 30px;
	}
	#modalJob .modal-body .subtitle p {
		font-size: 16px;
	}
	#modalJob .modal-body .scroll-desktop {
	    height: 345px;
		overflow: scroll;
	}
	#modalJob .modal-body #accordionMobile .collapse:not(.show) {
		display: block;
	}
	#modalJob .modal-body #accordionMobile .card .card-header {
		box-shadow: none;
	    border-bottom: 0;
	}
	#modalJob .modal-body #accordionMobile .card .card-header button {
		color: #34414a;
	    font-size: 20px;
	    padding: 0;
	    pointer-events: none;
	}
	#modalJob .modal-body #accordionMobile .card .card-body ul {
		padding-left: 30px;
	}
	#modalJob .modal-body #accordionMobile .card .card-body ul li::marker {
    	font-size: 25px;
    }
    #modalJob .shadow-section {
    	border-radius: 12px;
	    background-image: linear-gradient(to top, #ffffff, rgba(255, 255, 255, 0));
	    width: 100%;
	    height: 60px;
	    position: absolute;
	    bottom: 0;
    }
    #modalJob .shadow-section .down-arrow {
    	display: block;
	    float: right;
	    margin-right: 20px;
	    margin-top: 15px;
	}
	#modalJob .shadow-section .down-arrow i {
		font-size: 21px;
	    color: #01AD8B;
	}
	#modalJob .modal-body .applicant-form {
		padding-bottom: 50px;
	}
    #modalJob .modal-body .applicant-form form .input-fill {
    	width: 50%;
    }
    #modalJob .modal-body #accordionMobile .card .card-header button:after {
    	content: '';
    }
}

/* Careers > Job Modal Submitted */

#modalJobSubmitted {
	top: 135px;
    overflow: visible;
}

#modalJobSubmitted .modal-dialog {
	max-width: 90%;
}

#modalJobSubmitted .modal-content {
	border-radius: 8px;
}

#modalJobSubmitted .modal-content .modal-header {
	border-bottom: none;
}

#modalJobSubmitted .modal-content .modal-header .close {
    background-color: #01AD8B;
    opacity: 1;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-shadow: none;
    top: 10px;
}

#modalJobSubmitted .modal-content .modal-header .close i {
	width: 10px;
    height: 10px;
    font-size: 12px;
    color: #fff;
    padding: 6px;
}

#modalJobSubmitted .modal-content .modal-header .dog-outside {
	position: relative;
    max-width: 200px;
    height: 100%;
    margin-top: -85px;
}

#modalJobSubmitted .modal-content .modal-body h4 {
	font-size: 24px;
    color: #0E2D3F;
}

#modalJobSubmitted .modal-content .modal-body p {
	font-size: 18px;
	color: #979797;
	max-width: 75%;
    margin: 15px auto 20px auto;
}

@media screen and (min-width: 768px) {
	#modalJobSubmitted {
		top: 0;
	}
	#modalJobSubmitted .modal-dialog {
		max-width: 500px;
	}
	#modalJobSubmitted .modal-content .modal-body p {
		max-width: 50%;
	}
}

/* Modal leaving blog page */

#modalLeavingPage .modal-dialog {
	margin: 40% auto;
}

#modalLeavingPage .modal-content {
	padding: 10px;
}

#modalLeavingPage .modal-content .modal-body {
	padding-top: 0;
}

#modalLeavingPage .modal-content .modal-body .modal-title {
	font-size: 18px;
	color: #01AD8B;
}

#modalLeavingPage .modal-content .modal-body p {
	font-size: 13px;
    max-width: 90%;
    margin: 20px auto 0;
}

@media screen and (min-width: 768px) {
	#modalLeavingPage .modal-dialog {
		margin: auto;
	}
	#modalLeavingPage .modal-content .modal-body .modal-title {
		font-size: 24px;
	}
	#modalLeavingPage .modal-content .modal-body p {
		font-size: 16px;
	}
}